services:
  rustdesk:
    container_name: rustdesk
    environment:
      - RELAY="IP/域名":21117
      - ENCRYPTED_ONLY=1
    image: rustdesk/rustdesk-server-s6:latest
    network_mode: bridge
    ports:
      - 21115:21115
      - 21116:21116
      - 21116:21116/udp
      - 21117:21117
      - 21118:21118
      - 21119:21119
    restart: always
    volumes:
      - ./data:/data
